[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# DEFIMAGEPADDING

Default padding used for title images displayed in a grid.

## Declaration

Source position: grids.pas line 77

`const DEFIMAGEPADDING = 2;`

## Description

DEFIMAGEPADDING is a constant which contains the padding added to images displayed in the fixed title area for grid controls. The value for the constant is 2 (pixels). DEFIMAGEPADDING is used in methods like TCustomGrid.DrawColumnTitleImage and TCustomStringGrid.AutoAdjustColumn.

## See also

TCustomGrid.DrawColumnTitleImage |  | Draws the image(s) used in the column title at the specified index in the grid.
TCustomStringGrid.AutoAdjustColumn |  | Adjusts the column size for the font, text length, and images used in the specified column.